KeyLink
Technical support

System requirements

Quick installation

Java Runtime Environment (JRE)

KeyLink is based on Java technology and requires an up-to-date Java Runtime Environment (JRE) to access it. The minimum JRE required is version 1.6. In order to use the system to its best ability and for optimal support, a version of JRE 1.6.0_16 (Build 16) and higher or a direct update to the latest released version of the JRE 1.6 product family is recommended.

The use of beta versions is not supported

You must ensure that the default JRE on your workstation is JRE version 1.6. You may consult the java console, in order to determine the currently installed version of JRE on your workstation.

If your IT policy does not grant you access to the java console, please ask your IT support for further assistance. Should you have any questions, please do not hesitate to contact your local KeyLink relationship manager.

Adobe Reader

Emergency